Prosíme přihlašte se nebo zaregistrujte.

Přihlašte se svým uživatelským jménem a heslem.
World of Warcraft

Novinky: Školení nejen k OS Ubuntu pro širokou veřejnost, více informací zde.

Autor Téma: Ukončení podpory - Ubuntu 10.04 Lucid Lynx  (Přečteno 5669 krát)

Tadeáš Pařík

  • Předseda občanského sdružení Ubuntu ČR a člen placené komunitní podpory
  • Administrátor fóra
  • Guru
  • ******
  • Příspěvků: 6546
  • Karma: +464/-89
    • Zobrazit profil
    • Ubuntu.cz
Ukončení podpory - Ubuntu 10.04 Lucid Lynx
« kdy: 10 Květen 2013, 14:18:47 »
Dnes byla ukončena oficiální podpora Ubuntu 10.04 Lucid Lynx vydané v dubnu 2010. I nadále tuto verzi můžete používat, ale už pro ni nebudou vydávány žádné bezpečnostní ani jiné aktualizace.

Všem uživatelům této verze důrazně doporučujeme přechod na novější verzi. Přímý přechod je možný na vydání Ubuntu 12.04 Precise Pangoline.

Přibližně měsíc po ukončení podpory dojde k uzavření repozitářů a jejich odstranění z hlavních zrcadel a jediným aktivním zrcadlem zůstane server old-releases.ubuntu.com
Do života je třeba mít připravený rozum, nebo provaz.

Ubuntu 14.04 64 bit / Windows 10 Pro - Intel DH87MC, Intel Core i7-4771, 8GB Ram, Kingston HyperX 3K SSD 120GB, Intel HD 4600 a ASUS GTX660-DC2OCPH-2GD5
Ubuntu 14.04 64bit - HP ProBook 4525s
Ubuntu 14.10 32bit - ThinkPad R52 (testování)

pariktadeas@jabbim.cz

BudweiserCZ

  • Návštěvník
  • *
  • Příspěvků: 58
  • Karma: +4/-1
  • http://a320.phobos.apple.com/us/r1000/082/Purple/f
    • Zobrazit profil
Re:Ukončení podpory - Ubuntu 10.04 Lucid Lynx
« Odpověď #1 kdy: 29 Listopad 2013, 15:12:03 »
Škoda 10.04(10.10) byla nejlepší verze... No teď používám Xubuntu a jsem spokojen :)
Počítač: intel core i7-3770, GTX 680, 8GB DDR3, Win 7 Pro
Cestovní a testovací brambora: HP 2540p, Arch linux Xfce, Win 7 Pro (Intel Grafické Ovladače na linux jsou velice dobré)
The best solution to a problem is ussually the essiest one -GLaDOS

Honza Bouma

  • Člen
  • **
  • Příspěvků: 265
  • Karma: +7/-7
    • Zobrazit profil
Re:Ukončení podpory - Ubuntu 10.04 Lucid Lynx
« Odpověď #2 kdy: 10 Leden 2014, 20:44:48 »
Rodiče měli na svém počítači 12.04.3 ale ta rychlost prostředí bez compitzu (gnome fallback) nebyla nic moc (MB: MSI K7N2 Delta L; CPU AMD Athlon 2800+; 2 GB RAM; GeForce 6600 GT AGP 8x) Tak jsem včera zkusil nahodit Lucid 10.04.4 (s kernelem 3.0) A je to paráda..Rychlé, pružné..Repozitáře ještě fungují :-) Firefox 26 už jsem tam taky dostal, Libreoffice (i když jen 4.0) taky. Dostat tam GIMP 2.8 a novější Pidgin budu v sedmém nebi :)
« Poslední změna: 10 Leden 2014, 20:47:15 od Honza Bouma »

František Zatloukal

  • Správce fóra
  • Závislák
  • *****
  • Příspěvků: 1802
  • Karma: +162/-40
    • Zobrazit profil
    • frantisek.zatloukalu.eu
Re:Ukončení podpory - Ubuntu 10.04 Lucid Lynx
« Odpověď #3 kdy: 10 Leden 2014, 21:24:55 »
Repozitáře ještě fungují :-)
Repozitáře fungovat budou až do dubna 2015 (podpora serverové verze 10.04 je pět let).

Dostat tam GIMP 2.8 a novější Pidgin budu v sedmém nebi :)
Obojí půjde, jen je potřeba investovat do toho trochu času.
můžeš zkusit stáhnout deb balíčky z
a nainstalovat je přes dpkg -i, popř. přidat ppa jako takové a ručně poté nastavit do konfiguračních souborů daného ppa verzi Precise. Jestli vše půjde dobře, tak za ~10 minut bude vše hotovo. V tom horším případě bude potřeba ručně kompilovat. Zkus si s tím trochu pohrát, pogooglit :)
First they ignore you, then they laugh at you,
then they fight you, then you win.
Powered by Fedora 22 | Ubuntu 15.10

Honza Bouma

  • Člen
  • **
  • Příspěvků: 265
  • Karma: +7/-7
    • Zobrazit profil
Re:Ukončení podpory - Ubuntu 10.04 Lucid Lynx
« Odpověď #4 kdy: 11 Leden 2014, 01:45:13 »
Ty zdroje už nemaj podporu Lucid...na ty jsem koukal mezi prvními

František Zatloukal

  • Správce fóra
  • Závislák
  • *****
  • Příspěvků: 1802
  • Karma: +162/-40
    • Zobrazit profil
    • frantisek.zatloukalu.eu
Re:Ukončení podpory - Ubuntu 10.04 Lucid Lynx
« Odpověď #5 kdy: 11 Leden 2014, 23:06:12 »
Ty zdroje už nemaj podporu Lucid...na ty jsem koukal mezi prvními

Pochopil si mě správně? :)
ručně poté nastavit do konfiguračních souborů daného ppa verzi Precise
V mnoha případech je úplně jedno pro jakou verzi repozitář je (jestli si dané aplikace netahají své verze knihoven, které jsou v Ubuntu už obsaženy).
First they ignore you, then they laugh at you,
then they fight you, then you win.
Powered by Fedora 22 | Ubuntu 15.10